### Method

# GtkSource StyleScheme get_authors

#### Declaration [src]

    const gchar* const*
    gtk_source_style_scheme_get_authors (
      GtkSourceStyleScheme* scheme
    )

#### Description

No description available.

#### Return value

Type: An array of `utf8`

A `NULL`-terminated array containing the `scheme` authors or `NULL` if no author is specified by the style scheme.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.